<?php
// vim: set expandtab tabstop=4 shiftwidth=4 foldmethod=marker:

/**
* Inserción de memo de un caso
 *
 * PHP version 5
 *
 * @category  SIVeL
 * @package   SIVeL-pruebas
 * @author    Vladimir Támara <vtamara@pasosdeJesus.org>
 * @copyright 2007 Dominio público. Sin garantías.
 * @license   http://creativecommons.org/licenses/publicdomain/ Dominio Público. Sin garantías.
 * @version   $Id: inscaso-memo.php,v 1.9 2009/04/25 11:30:14 vtamara Exp $
 * @link      http://sivel.sf.net
*/

/**
 * Inserción de memo de un caso
 */
require_once "ambiente.php";

/*** MEMO ***/

$post = array();
$post['memo'] = 'memo';
$post['_qf_memo_siguiente'] = 'Siguiente >>';
$post['_qf_default'] = 'memo:siguiente';
pasaPestanaFicha($db, array(), $post, 1);
$dcaso = DB_DataObject::factory('caso');
if (PEAR::isError($dcaso)) {
    die($dcaso->getMessage());
}

$dcaso->get(1);

if ($dcaso->memo != $post['memo']) {
    echo "***No modificó memo";
    exit(1);
}

exit(0);
?>
